@charset "UTF-8";

body{
  padding-top:0 !important;
}

/*------------------------------------------------------------
  共通MV
------------------------------------------------------------*/

.mv_area {
  background: url(../img/bg_under_pc.jpg) no-repeat right center #fbfcf7;
}

/* トップのみ */

.mv_area.top {
  background: url(../img/bg_top_pc.jpg) no-repeat right center #fbfcf7;
}

@media screen and (max-width : 768px) {

  .mv_area {
  background: #fbfcf7;
}

  .mv_area.top {
    background: url(../img/bg_top_sp.jpg) no-repeat center #fbfcf7;
  }

}


/*--------------------
  入居TOP
--------------------*/

#top .menubox li{
  float: left;
  width: 32%;
  margin-right: 2%;
  box-sizing: border-box;
  border: 1px solid #e6e6e6;
  border-top: 2px solid #a18aed;
  margin-bottom: 3.5%;
}

#top .menubox li:nth-child(3n){
  margin-right: 0;
}

#top .menubox li:nth-child(3n+1){
  clear: both;
}

#top .menubox li img {
  width: 100%;
  border-bottom: 1px solid #e6e6e6;
}

#top .menubox li h3 {
  padding: 5% 7.4%;
}

#top .menubox li h3:before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
  border-top: 2px solid #a18aed;
  border-right: 2px solid #a18aed;
  -webkit-transform: translateY(-2px) rotate(45deg);
  transform: translateY(-2px) rotate(45deg);
  margin-right: 5px;
  -webkit-transition: margin .2s;
  -o-transition: margin .2s;
  transition: margin .2s;
}

#top .menubox li a {
  text-decoration: none;
  font-size: 1.14rem;
  line-height: 2;
}

@media screen and (max-width : 768px) {
  
  #top .box_2main {
    padding: 8.6% 4% 0;
    border-left: none;
  }
  
  #top .menubox li{
    float: none;
    width: 100%;
    margin-right: 0;
    box-sizing: border-box;
    border: 1px solid #e6e6e6;
    border-top: 3px solid #a18aed;
    margin-bottom: 7.4%;
    font-weight: bold;
    height: auto !important; /* js打消 */
  }
  
  #top .menubox li:last-child {
    margin-bottom: 0;
  }
  
  #top .menubox li h3 {
    padding: 3.5%;
  }
  
  #top .menubox li h3:before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-top: 2px solid #a18aed;
    border-right: 2px solid #a18aed;
    -webkit-transform: translateY(-1px) rotate(45deg);
    transform: translateY(-1px) rotate(45deg);
  }
  
  #top .menubox li a {
    text-decoration: none;
    font-size: 1.07rem;
    line-height: 2;
  }

}


/*--------------------
  入居について
--------------------*/

@media all and (min-width: 768px) {
  #about section + section {
    margin-top: 6.8%;
  }
}


/* PCのみ */
@media all and (min-width: 768px) {
  
  #about .box_2main [class*="btn"]{
    display: inline-block;
    min-width:180px;
  }

  #about section + section {
    margin-bottom:5.7%;
  }
  
}

#about .box_2main h3 {
  margin-top: 3rem;
}


#about .btn + p,
#about .btn_blank + p {
  margin-top: 1.5rem;
}
/* 料金について */
/*#about p + .btn_blank {
  margin-top: 1.5rem;
}*/


#about .contact_box {
  margin-top: 3%;
  padding:3.2%;
}

#about .box_2main .contact_box h4:before{
  margin-top:0;
}

#about .box_2main .contact_box .right .btn_blank{
  width:100%;
}

#about .box_2main .contact_box .right p a:not(.blank):after{
  content:none;
}

@media all and (max-width: 767px) {

  #about .contact_box {
    margin-top: 3%;
    padding:5.5% 3.2%;
  }

  #about .btn.howto{
    margin-bottom:2rem;
  }

  #about .box_2main table.tbl01 th{
    font-weight:bold;
  }
}


/*行間調整*/
@media all and (min-width: 768px) {
  #about .side.lh_adjustment{
    line-height:1.3;
    padding:3px 0 5px 12px;
  }
}

@media all and (max-width: 767px) {
  #about .side.lh_adjustment{
    line-height: 1.4;
    padding: 2% 3% 2.5% 2%;
  }
}

/* ご利用までの流れ */

@media all and (min-width: 768px) {
  #about .flow{
    margin:0 0 80px;
  }
}

#about .flow .step{
  display:table;
  width:100%;
}

#about .flow .step .st_num{
  width:5%;
  display:table-cell;
  vertical-align:top;
  color:#fff;
  line-height:1.3;
  text-align:center;
  font-size:1rem;
  padding:4% 0 6%;
  position:relative;
}

#about .flow .step:nth-of-type(odd) .st_num{
  background-color: #a18aed;
  background-image: url(../img/arrow_even.gif);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

#about .flow .step:nth-of-type(even) .st_num{
  background-color:#bdadf2;
  background-image: url(../img/arrow_odd.gif);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

#about .flow .step:first-of-type .st_num{
  background-image: none;
}

#about .flow .step:nth-of-type(even) .detail {
  background: #f1f1f1;
}

#about .flow .step .detail{
  width:95%;
  box-sizing:border-box;
  display:table-cell;
  vertical-align:middle;
  padding:3%;
  padding-left:2%;
}

#about .flow .step.st02 .detail,
#about .flow .step.st04 .detail {
  background:#f1f1f1;
}

#about .flow .step .detail dt{
  font-size: 1.15rem;
  line-height: 1.8;
  margin-bottom: 10px;
  font-weight:bold;
}

#about .flow .step .detail dd{
  line-height:1.78;
}

#about .flow .dots {
  text-indent: -15px;
  padding-left: 15px;
}

#about .flow .dots:before {
  content: '●';
  color: #000;
  font-size: 10px;
  margin-right: 5px;
}

#about .box_2main .box_wrap.bp {
  background:none;
  border:1px solid #a18aed;
  box-sizing:border-box;
  margin-top: 10px;
  margin-bottom: 10px;
  padding:
}

#about .float_box .left,
#about .float_box .right {
  float: left;
  width: 48%;
}

#about .float_box .right {
  float: right;
}

#about .btn_area .btn + .btn {
  margin-left: 10px;
}

#about .box_2main .contact_box h4:before{
  margin-top:1px;
}

#about .box_2main .contact_box .left .btn.white{
  width:100%;
}
#about .box_2main .contact_box .right dl {
  margin-top: 3%;
}

/*#about .box_2main .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
}
*/
#about .box_2main .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
  width:76%;
}

/*#about .box_2main .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 1em;
  text-align: center;
  min-width: 4em;
  font-size: 1.5rem;
  vertical-align: middle;
  margin-right: 16px;
}
*/
#about .box_2main .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 0;
  text-align: center;
  font-size: 1.5rem;
  vertical-align: middle;
  width:20%;
}

#about .box_2main .contact_box .right dd {
  display: inline-block;
  font-size: 1.42rem;
  vertical-align: middle;
}

#about .box_2main .red{
  color:#f46162;
}


@media all and (max-width: 767px) {
  
  #about .flow{
    margin:0 0 10%;
  }

  #about .flow .step{
    display:table;
    width:100%;
  }

  #about .flow .step .st_num{
    width:14%;
  }

  #about .flow .step .detail{
    width:86%;
    padding-left:4%;
  }

  #about .flow .step .detail dt{
    font-size: 1.08rem;
    line-height: 1.8;
    margin-bottom: 2%;
    font-weight:bold;
  }

  #about .flow .step .detail dd{
    line-height:1.78;
  }

  #about .float_box .left,
  #about .float_box .right {
    float: none;
    width: 100%;
  }
  
  #about .box_2main .contact_box .right dl {
    text-align: center;
  }
  
/*  #about .box_2main .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
  }*/

  #about .box_2main .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
	width:auto;
  }
  
/*  #about .box_2main .contact_box .right dl:first-of-type dd {
    font-size: 1.78rem;
  }*/
  
  #about .box_2main .contact_box .right dl:first-of-type dd {
    font-size: 1.78rem;
    width: auto;
  }
  
  #about .btn_area .btn + .btn {
    margin-left: 0;
  }
  
}


/*--------------------
  入居生活
--------------------*/

@media all and (min-width: 768px) {
  #life section + section {
    margin-top: 6.8%;
  }
}

/* top_links */

@media all and (min-width: 768px) {
  
  #life .top_links li {
    width: 25%;
  }

  #life .top_links li:nth-child(4n+1) {
    clear: both;
  }
  
  #life .top_links {
    border: none;
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
  }

  #life .top_links li {
    border: none;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
  }
  
  #life .text.catch{
    margin-bottom:3%;
  }

}

@media all and (max-width: 768px) {
  #life .text.catch{
    margin-bottom:6%;
  }

  #life .top_links li a:after {
    content: none;
  }
}

#life .three_box {
  margin-top: 1.6rem;
}

#life .box_2main .box_wrap {
  background: #faf7f0;
  margin-bottom: 3rem;
  margin-top: 1rem;
}

#life .box_2main .box_wrap .text:last-of-type {
  margin-bottom: 0;
}
